	
"what-language"		= "";	/* intentionally blank */
"language-code"		= "0";

/* common */

"needs-jaguar"		= "%@ requires Mac OS X 10.2.6 or later.";
"no-quicktime"		= "QuickTime failed to load.";
"no-data-folder"	= "%@ could not locate the “%@” folder. Please make sure it is located in the same folder as the %@ application.";
"insert-disc"		= "Please insert the %@ DVD and click “OK”.";
"needs-32bit"		= "Please set your display to millions of colors before playing %@ in window mode.";

/* game specific */

"ccg-addr"			= "IP Address:";
"ccg-lobby"			= "NETWORK LOBBY";
